Обновите его немедленно! Вы используете устаревший ридер Amazon Kindle?

Обновите его немедленно! Вы используете устаревший ридер Amazon Kindle?

Amazon сообщил пользователям ридеров Kindle о необходимости обновления ваших устройств, чтобы обеспечить непрерывность предоставления сетевых услуг (доступ в магазин и облака Kindle). На это обновление обратить внимание следует, прежде всего, людям, которые имеют считывающие устройства, выпущенные в 2012 году или раньше.

Пользователи устаревшая версия программного обеспечения e-ридеров Kindle, а также те, кто не подключал устройства к сети Wi-Fi от 5. октября 2015 года, должны внести существенные обновления системы до 22 марта 2016 года, чтобы в дальнейшем иметь возможность скачивать электронные книги и использовать другие веб-сервисы Kindle
— говорится в сообщении, опубликованном на официальном сайте Amazon.

Вирусы на Фирменном Оборудовании

Если пользователи будут игнорировать обновление, то уже завтра их может приветствовать сообщение следующего содержания: «Your Kindle is unable to connect at this time. Please make sure you are within wireless range and try again».

Добавить комментарий